
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3DTest02", "3DTest02\3DTest02.csproj", "{C0FEA183-4619-4C7E-BBC6-B0E9C3CE4B06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0FEA183-4619-4C7E-BBC6-B0E9C3CE4B06}.Debug|x86.ActiveCfg = Debug|x86
		{C0FEA183-4619-4C7E-BBC6-B0E9C3CE4B06}.Debug|x86.Build.0 = Debug|x86
		{C0FEA183-4619-4C7E-BBC6-B0E9C3CE4B06}.Release|x86.ActiveCfg = Release|x86
		{C0FEA183-4619-4C7E-BBC6-B0E9C3CE4B06}.Release|x86.Build.0 = Release|x86
		{59685612-5426-4F58-9AE0-981945E4490F}.Debug|x86.ActiveCfg = Debug|x86
		{59685612-5426-4F58-9AE0-981945E4490F}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
